Op deze website gebruiken we cookies om content en advertenties te personaliseren, om functies voor social media te bieden en om ons websiteverkeer te analyseren. Ook delen we informatie over uw gebruik van onze site met onze partners voor social media, adverteren en analyse. Deze partners kunnen deze gegevens combineren met andere informatie die u aan ze heeft verstrekt of die ze hebben verzameld op basis van uw gebruik van hun services. Meer informatie.

Akkoord

Vraag & Antwoord

OS Windows

Heb je framework eigenlijk wel nodig?

hans12345
6 antwoorden
  • Ik heb pas na veel moeite de laatste veiligheidsupdate van Framework 2.0 kunnen installeren. Eigenlijk heb ik indertijd Framework maar gedownload om 'm van de updatelijst af te krijgen (tegenwoordig kan je dat afvinken, zag ik), maar ik krijg de indruk dat Framework eigenlijk niet voor de modale computergebruiker (zoals ik) bedoeld is. Aangezien ik een goede de-installatietool tegenkwam, zou het nu een goede gelegenheid zijn om de boel er af te halen. Dus… houden of niet?

    Rob
  • Tsja, het schijnt 'nodig' te zijn voor veel installatieprocedures, zoals drivers etc. Ikzelf heb het niet geinstalleerd, en mijn pc runt perfect (zonder SP2, met SP2 wil die niks installeren :-? )

    Anyway, ik zou het er gewoon afhalen, volgens mij is dat alleen voor systeembeheerders/modificeerders ( :P ) en niet echt voor de doorsnee thuisgebruiker. Mocht je dan problemen ondervinden, kan je het altijd weer installeren.. :wink:
  • Het Framework heb je nodig als je applicaties installeert die op dat Framework gebouwd zijn. Een voorbeeld is CDBurnerXP Pro, een (gratis) cd brander pakket.
    Als je geen applicaties hebt die van het Framework gebruik maken, heb je het ook niet nodig.
  • Nou ja, dan zal ik 'm toch maar laten zitten.
    Bedankt voor de reacties!

    Rob
  • Kun je misschien vertellen hoe jij die beveiliginsupdate geinstaleerd kreeg. Via autoupdate lukt het niet bij mij. Ik heb hem gedownload maar ook daarna lukt het niet. bij voorbaat dank. hans
  • Bij Googelen op Framework 2 vond ik op een website het tooltje dotnetfx_cleanup_tool (zit in een ZIP-file). Het kennelijk verwijderd alles wat met framework te maken heeft (ook uit het register). Daarna moet je Framework 1.1 en 2 opnieuw installeren en ook weer updaten… Het is even werk, maar uiteindelijk gauw gepiept.
    Succes!
    Rob

Beantwoord deze vraag

Dit is een gearchiveerde pagina. Antwoorden is niet meer mogelijk.